SpriteLibrary

# Sprite
CheckBeforeMove Event

This event fires off before a sprite is drawn. Use it if you have constraints. You can change the location or cancel the move entirely.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler CheckBeforeMove

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace